### Method

# FwupdPlugin StructEfiVssAuthVariableHeader get_state

#### Declaration [src]

    FuEfiVariableState
    fu_struct_efi_vss_auth_variable_header_get_state (
      const FuStructEfiVssAuthVariableHeader* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuEfiVariableState`

No description available.